/**
 * 合同信息
 *
 * @export
 * @interface HRContract
 */
export interface HRContract {

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRContract
     */
    createman?: any;

    /**
     * 合同信息标识
     *
     * @returns {*}
     * @memberof HRContract
     */
    hrcontractid?: any;

    /**
     * 合同信息名称
     *
     * @returns {*}
     * @memberof HRContract
     */
    hrcontractname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRContract
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRContract
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRContract
     */
    updateman?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRContract
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRContract
     */
    hremployeename?: any;
}