/**
 * 教育信息
 *
 * @export
 * @interface HREducation
 */
export interface HREducation {

    /**
     * 教育信息标识
     *
     * @returns {*}
     * @memberof HREducation
     */
    hreducationid?: any;

    /**
     * 教育信息名称
     *
     * @returns {*}
     * @memberof HREducation
     */
    hreducationname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HREducation
     */
    createdate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HREducation
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HREducation
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HREducation
     */
    updatedate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HREducation
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HREducation
     */
    hremployeename?: any;
}