/**
 * 论文信息
 *
 * @export
 * @interface HRPaper
 */
export interface HRPaper {

    /**
     * 论文信息标识
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hrpaperid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRPaper
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRPaper
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRPaper
     */
    updateman?: any;

    /**
     * 论文信息名称
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hrpapername?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRPaper
     */
    createdate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRPaper
     */
    hremployeename?: any;
}