/**
 * 专利信息
 *
 * @export
 * @interface HRPatent
 */
export interface HRPatent {

    /**
     * 专利信息标识
     *
     * @returns {*}
     * @memberof HRPatent
     */
    hrpatentid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRPatent
     */
    createman?: any;

    /**
     * 专利信息名称
     *
     * @returns {*}
     * @memberof HRPatent
     */
    hrpatentname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRPatent
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRPatent
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRPatent
     */
    updatedate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRPatent
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRPatent
     */
    hremployeename?: any;
}