/**
 * 职称信息
 *
 * @export
 * @interface HRTechnicalTitle
 */
export interface HRTechnicalTitle {

    /**
     * 职称信息标识
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    hrtechnicaltitleid?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    updateman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    createdate?: any;

    /**
     * 职称信息名称
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    hrtechnicaltitlename?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRTechnicalTitle
     */
    hremployeename?: any;
}