/**
 * 证书信息
 *
 * @export
 * @interface HRCertificate
 */
export interface HRCertificate {

    /**
     * 证书信息标识
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    hrcertificateid?: any;

    /**
     * 证书信息名称
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    hrcertificatename?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    updateman?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    createman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    updatedate?: any;

    /**
     * 员工标识
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    hremployeeid?: any;

    /**
     * 员工姓名
     *
     * @returns {*}
     * @memberof HRCertificate
     */
    hremployeename?: any;
}